{
  "name": "admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --open",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "ali-oss": "^6.2.1",
    "cos-js-sdk-v5": "^0.5.20",
    "echarts": "^4.9.0",
    "element-ui": "^2.7.2",
    "font-awesome": "^4.7.0",
    "js-base64": "^2.5.2",
    "qrcode.vue": "^1.7.0",
    "url-search-params-polyfill": "^8.0.0",
    "vue": "^2.6.6",
    "vue-baidu-map": "^0.21.22",
    "vue-router": "^3.0.1",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.0.1",
    "wangeditor": "^3.1.1"
  },
  "devDependencies": {
    "@babel/core": "^7.1.0",
    "@babel/plugin-proposal-object-rest-spread": "^7.0.0",
    "@babel/plugin-transform-runtime": "^7.1.0",
    "@babel/preset-env": "^7.1.0",
    "@babel/preset-react": "^7.0.0",
    "@vue/cli-plugin-babel": "^3.5.0",
    "@vue/cli-plugin-eslint": "^3.5.0",
    "@vue/cli-service": "^3.5.0",
    "axios": "^0.18.0",
    "babel-loader": "^8.0.2",
    "babel-polyfill": "^6.26.0",
    "es6-promise": "^4.2.8",
    "eslint": "^5.8.0",
    "eslint-plugin-vue": "^5.0.0",
    "node-sass": "^4.11.0",
    "sass-loader": "^7.1.0",
    "vue-cropper": "^0.4.9",
    "vue-template-compiler": "^2.5.21"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
